#u266-3
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FFFFFF url("../images/tile-header%20copy-u266-3-fr.png") repeat-x left top;
	background-color: rgba(255, 255, 255, 0.49);
}

#u206
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 5px #D09E9E/* drop shadow*/;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 5px rgba(175, 88, 88, 0.58)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 5px -1px rgba(175, 88, 88, 0.58)/* drop shadow*/;
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 5px rgba(175, 88, 88, 0.58)/* drop shadow*/;
	background-color: #EDA7A7;
	-moz-border-radius: 17px;
	-webkit-border-radius: 17px;
	-khtml-border-radius: 17px;
	border-radius: 17px;
	position: relative;
}

#u206:hover
{
	background-color: #C58B8B;
}

#u206:active
{
	background-color: #8E5555;
}

#u207-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-family: droid-serif, serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
}

#u197
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 5px #D09E9E/* drop shadow*/;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 5px rgba(175, 88, 88, 0.58)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 5px -1px rgba(175, 88, 88, 0.58)/* drop shadow*/;
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 5px rgba(175, 88, 88, 0.58)/* drop shadow*/;
	background-color: #EDA7A7;
	-moz-border-radius: 17px;
	-webkit-border-radius: 17px;
	-khtml-border-radius: 17px;
	border-radius: 17px;
	position: relative;
}

#u197:hover
{
	background-color: #C58B8B;
}

#u197:active
{
	background-color: #8E5555;
}

#u200-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-family: droid-serif, serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
}

#u242
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 5px #D09E9E/* drop shadow*/;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 5px rgba(175, 88, 88, 0.58)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 5px -1px rgba(175, 88, 88, 0.58)/* drop shadow*/;
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 5px rgba(175, 88, 88, 0.58)/* drop shadow*/;
	background-color: #EDA7A7;
	-moz-border-radius: 17px;
	-webkit-border-radius: 17px;
	-khtml-border-radius: 17px;
	border-radius: 17px;
	position: relative;
}

#u242:hover
{
	background-color: #C58B8B;
}

#u242:active
{
	background-color: #8E5555;
}

#u244-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-family: droid-serif, serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
}

#u211
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 5px #D09E9E/* drop shadow*/;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 5px rgba(175, 88, 88, 0.58)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 5px -1px rgba(175, 88, 88, 0.58)/* drop shadow*/;
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 5px rgba(175, 88, 88, 0.58)/* drop shadow*/;
	background-color: #EDA7A7;
	-moz-border-radius: 17px;
	-webkit-border-radius: 17px;
	-khtml-border-radius: 17px;
	border-radius: 17px;
	position: relative;
}

#u211:hover
{
	background-color: #C58B8B;
}

#u211:active
{
	background-color: #8E5555;
}

#u213-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-family: droid-serif, serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
}

#u220
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 5px #D09E9E/* drop shadow*/;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 5px rgba(175, 88, 88, 0.58)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 5px -1px rgba(175, 88, 88, 0.58)/* drop shadow*/;
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 5px rgba(175, 88, 88, 0.58)/* drop shadow*/;
	background-color: #EDA7A7;
	-moz-border-radius: 17px;
	-webkit-border-radius: 17px;
	-khtml-border-radius: 17px;
	border-radius: 17px;
	position: relative;
}

#u220:hover
{
	background-color: #C58B8B;
}

#u220:active
{
	background-color: #8E5555;
}

#u206.MuseMenuActive,#u197.MuseMenuActive,#u242.MuseMenuActive,#u211.MuseMenuActive,#u220.MuseMenuActive
{
	background-color: #EDA7A7;
}

#u223-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-family: droid-serif, serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
}

#u206.MuseMenuActive #u207-4,#u197.MuseMenuActive #u200-4,#u242.MuseMenuActive #u244-4,#u211.MuseMenuActive #u213-4,#u220.MuseMenuActive #u223-4
{
	border-style: none;
	border-color: transparent;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u158
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/footer-tile.jpg") repeat-x left top;
}

#menuu195,#u203,#u196,#u241,#u210,#u217,#u158_align_to_page
{
	position: relative;
}

#u270-15
{
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: droid-serif, serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
}

#u270-11,#u270-13
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u270-11  span,#u270-13  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u270-10,#u270-12
{
	font-size: 9px;
}

#u134,#u405,#u459
{
	display: block;
	vertical-align: top;
	position: relative;
}

